AnsweredAssumed Answered

Driver support for Linux 4.4.0 kernel?

Question asked by raienryu97 on Jun 11, 2016
Latest reply on Sep 19, 2016 by triimeni

Linux Mint 18 and Ubuntu 16.04 ship with this.

Current drivers for R5 M230 are only up till Kernel 3.19.

Installing that crashes X Server. Had to purge it from recovery. Just wondering if there is any possibility for an upgrade from the AMD team.

Right now I'm using Linux Mint 18 with in built AMD Microcode drivers. But would be nice to receive official proprietary drivers from AMD.

Outcomes